*{margin: 0;padding: 0;}
body{
    background-color:#fff;
}
.row{
    position:relative;
}

.img-responsive{
    margin:0 auto;
    width: 100%;
}

.baomingbox{
    padding-bottom:0.33rem;
    position:relative;
    z-index:1;
    padding:0.1rem 0.24rem;
    margin:0 auto;
    margin-top:0.1rem
}
.baomingbox form{
    width:100%;
    margin:0 auto;
    clear:both;
    overflow:hidden;
    font-size:.18rem;
}
.baomingbox form input{
    display:block;
    letter-spacing:0;
    font-size:0.26rem;
    background:transparent;
    height:0.6rem;
    line-height:0.6rem;
    background:#fff;
    outline:none;
    width:100%;
    padding:0 0.22rem;
    margin-bottom:0.3rem;
    border-radius:0.08rem;
    border:0.01rem solid #c8c9cb;
}
.baomingbox form a{
    display:block;
    margin:0 auto;
    /*width:2.9rem;*/
    text-align:center;
    background:#ac262d;
    line-height:0.65rem;
    font-size:.32rem;
    color:#fff;
    border-radius:0.1rem;
    margin-top:0.1rem;
    /*background:url(/wp-content/uploads/pageimg/dragonjanwap/btnbg2.gif) repeat-y;*/
    background: linear-gradient(to right, #f9d553 5%, #ffb30d);

    background-size:100% 100%;
}
.baomingbox form a img{
    width:100%;
}
.baomingbox form p{
    float:left;
    width:2rem;
    text-align:left;
    padding-top:0.2rem;
    line-height:0.22rem;
    padding-left:0.1rem;
    margin-bottom:0;
    color:#fff;
    font-size:0.12rem;
    overflow:hidden;
    white-space:nowrap;
}
.baomingbox form p strong{
    font-size:0.18rem;
    color:#feef00;
}

.btmbox{
    width:100%;
    background:url(/wp-content/uploads/pageimg/snakeInvestmentRecruitment/4.jpg) no-repeat top center #e8e7ed;
    background-size:100%;
    margin-top:-0.3rem;
    padding-top:3rem;
    padding-bottom: 2rem;
}
.btmbox .baomingbox{
    background:none;
    margin-top:0;
    padding:0.25rem 0.45rem 0.25rem;
    padding-top: 2rem;
    color:#fff;
}
.btmbox .baomingbox input{
    background:#fff;
    color:#333;
}
.btmbox .baomingbox a{
    /*background:url(/wp-content/uploads/pageimg/dragonjanwap/btnbg2.gif) repeat-y;*/
    background-size:100% 100%;
}
.btmbox .baomingbox p{
    line-height:0.64rem;
    font-size:0.18rem;
}
/**/